Subject: Novice FAQ re: Availability of standalone LW.
From: [email-masked] (Ganga Varatharajan)
To: [email-masked]
Date: Mon, 20 Jun 94 12:21:32 EST

Hi,

As someone who is currently evaluating 3-d modelling/raytracing/animation
products for hobby use I would be interested in any information regarding 
the standalone version of Lightwave. 

The most recent FAQ (updated jan-feb '94) says that there are plans for 
such a product. I believe this is out of date.

I have a 486 PC and an amiga - currently a600, but might go for an
accelerated a1200. The PC is my preference because I don't have to spend
anymore on it.

Any info would be appreciated.

Thanks in advance.

Ganga.